{
	"102000632_0": "\"I hit it with my Armed Gear!\"",
	"102000632_1": "\"So why didn't it carbonize?\"",
	"102000632_2": "\"...No way. Don't tell me they aren't Noise?\"",
	"102000632_3": "\"Then what is that monster?!\"",
	"102000632_4": "\"Wait, why would the monster cage itself?\"",
	"102000632_5": "\"Huh?!\"",
	"102000632_6": "\"—Dr. Ver?!\"",
	"102000632_7": "\"You're smarter than I thought.\"",
	"102000632_8": "\"But... At Iwakuni base during the attack, you...\"",
	"102000632_9": "\"Then all these Noise attacks were...\"",
	"102000632_10": "\"If I must tell you, it was all a rather simple trick.\"",
	"102000632_11": "\"Solomon's Cane wasn't in the attaché, but hidden inside my coat the whole time.\"",
	"102000632_12": "\"To steal Solomon's Cane, you tricked us by using your control of the Noise to make them attack you.\"",
	"102000632_13": "\"It calls Noise out from the Treasury of Babylonia and lets me control them. It is one of a kind!\"",
	"102000632_14": "\"You... summoned Noise?!\"",
	"102000632_15": "\"And who better to have this cane than me?! Don't you think so too?\"",
	"102000632_16": "<speed=0.01>\"Like hell!\"</speed>",
	"102000632_17": "\"Hrg!\"",
	"102000632_18": "\"Are you sure it's a good idea to play with such a flashy technique?\"",
	"102000632_19": "\"Guh... My Gear... <speed=0.01>Ahhhh!</speed>\"",
	"102000632_20": "\"Crap... Why am I so worn out?!\"",
	"102000632_21": "\"The Gear backfired due to a low link coefficient!\"",
	"102000632_22": "(If we use energy-intensive techniques in this state, we could be killed by our own Symphogears)",
	"102000632_23": "\"What's that<speed=0.5>?!</speed> A flying Noise is carrying that cage from before!\"",
	"102000632_24": "\"......\"",
	"102000632_25": "\"Isn't that monster in there?! Damn, it's headed for the ocean!\"",
	"102000632_26": "\"Well, as much as I'd like to gather more data, I really should be going now that that's taken care of.\"",
	"102000632_27": "\"Coward! Using the Noise as a shield?\"",
	"102000632_28": "\"Hey now, you wouldn't use your Gear on a human would you? I surrender.\"",
	"102000632_29": "\"Tachibana! Keep him here, and watch over Yukine!\"",
	"102000632_30": "\"Okay!\"",
	"102000632_31": "\"I'm going after that Noise!\"",
	"102000632_32": "(With Ame no Habakiri's mobility—)",
	"102000632_33": "\"Tsubasa-san is catching up with the Noise<speed=0.5>!</speed> But...\"",
	"102000632_34": "\"Commander?!\"",
	"102000632_35": "\"Jump after it, Tsubasa!\"",
	"102000632_36": "\"Jump?!\"",
	"102000632_37": "\"Jump out over the sea! I know you can!\"",
	"102000632_38": "(All right!)",
	"102000632_39": "\"Hah!\"",
	"102000632_40": "(It's just barely out of reach!)",
	"102000632_41": "\"Surface mobile headquarters immediately!\"",
	"102000632_42": "(Gotcha!)",
	"102000632_43": "\"Hah!\"",
	"102000632_44": "\"Tsubasa-san! She did it!\"",
	"102000632_45": "\"Now we just gotta get the cage—\"",
	"102000632_46": "\"Hah!\"",
	"102000632_47": "\"Huh?!\"",
	"102000632_48": "\"Tsubasa-san!\"",
	"102000632_49": "\"That's...\"",
	"102000632_50": "\"You're right on time, Finé.\"",
	"102000632_51": "\"It's Finé?!\"",
	"102000632_52": "\"\"Finé,\" meaning \"the end,\" is the name of our organization, and also her alias.\"",
	"102000632_53": "\"Could it be that... Then she's—\"",
	"102000632_54": "\"She is Finé reawakened and reborn!\""
}